@import 'styles/scss/components/seo.scss';

.link {
  @apply my-auto underline py-1.5 md:py-0;
}

.link_wrapper {
  @apply flex flex-col md:flex-row pt-2;
}

.separation {
  @apply px-1.5 text-2xl hidden md:block;
}

.content {
  @apply py-2 text-template;
}

.secondary_nav {
  @apply static lg:sticky top-65px z-20;
}
